Bug 498012 - Bonding driver updelay parameter actual behavior doesn't match documented behavior
Bonding driver updelay parameter actual behavior doesn't match documented beh...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.9
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Pirko
Network QE
:
Depends On: 495318
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 09:39 EDT by Jiri Pirko
Modified: 2015-05-04 21:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 495318
Environment:
Last Closed: 2011-02-16 11:05:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 RHEL Product and Program Management 2009-06-05 09:46:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Vivek Goyal 2009-06-15 17:38:56 EDT
Committed in 89.4.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 8 errata-xmlrpc 2011-02-16 11:05:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0263.html

Note You need to log in before you can comment on or make changes to this bug.